/* Form Control */
@font-face {
  font-family: "Roboto";
  src: url("../../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../../fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Medium";
  src: url("../../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Roboto Medium";
  src: url("../../fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "Roboto";
  src: url("../../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "Robot";
  src: url("../../fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
}